groups:
- name: alert.rules
  rules:
  - alert: CPU Load average rule for 5 minutes
    expr: node_load5 / count by (instance, job) (node_cpu_seconds_total{mode="idle"}) >= 0.95

  - alert: DiskSpace10%Free
    expr: node_exporter:node_filesystem_free:fs_used_percents >= 90
      # Note that previous expression evaluates the metric defined in the recording rule.
    labels:
      severity: moderate
    annotations:
      summary: "Instance {% raw %}{{ $labels.instance }}{% endraw %} is low on disk space"
      description: "{% raw %}{{ $labels.instance }}{% endraw %} has only {% raw %}{{ $value }}{% endraw %}% free."
